[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"Main","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"Main","traits":[],"initialLevel":1,"maxLevel":99,"name":"後輩","nickname":"","note":"<en:Kōhai>","profile":""},
{"id":2,"battlerName":"","characterIndex":4,"characterName":"Main","classId":1,"equips":[0,0,0,0,0],"faceIndex":1,"faceName":"Main","traits":[],"initialLevel":1,"maxLevel":99,"name":"先輩","nickname":"","note":"<en:Senpai>","profile":""}
]